<%= form_for(@booking) do |f| %>
  <% if @booking.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@booking.errors.count, "error") %> prohibited this booking from being saved:</h2>

      <ul>
      <% @booking.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :seats, "Select seat" %>
    <%= collection_select(:booking, :desk_id, Desk.all, :id, :name) %>
  </div>

  <div class="field">
    <%= f.label :start_at %>
    <%= f.datetime_select :start_at %>
  </div>
  <div class="field">
    <%= f.label :end_at %>
    <%= f.datetime_select :end_at %>
  </div>


  
  <div class="field">
    <%if current_user%>
      <%= f.hidden_field :user_id, :value => current_user.id %>
    <% end %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
